Project

General

Profile

action #48263

[sle][migration][SLE15SP1]test fails in installation - needle can not match- suspect caused by conflict of phub

Added by coolgw over 3 years ago. Updated over 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
2019-02-22
Due date:
% Done:

100%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-15-SP1-Installer-DVD-x86_64-autoupgrade_sles12sp4_pscc_sdk+we+lp+tcm+phub_def_full@64bit fails in
installation

Test suite description

Reproducible

Fails since (at least) Build 173.1

Expected result

Last good: 169.1 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by leli over 3 years ago

  • Assignee set to hjluo

#2 Updated by hjluo over 3 years ago

  • Status changed from New to In Progress
  • % Done changed from 0 to 50

we need add manual-intervention needle as in this 390 case https://openqa.suse.de/tests/2470567#step/installation_overview/10

#3 Updated by hjluo over 3 years ago

changed name to autoupgrade_sles12sp4_pscc_sdk+we+lp+tcm_def_full

#4 Updated by hjluo over 3 years ago

  • Status changed from In Progress to Resolved
  • % Done changed from 50 to 100

filed a bug https://bugzilla.suse.com/show_bug.cgi?id=1126731 and close this ticket.

Also available in: Atom PDF